Subject: Re: setup.exe should remove the tar.gz files of old packages
From: "楊 淳珂" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 20 Nov 2000 12:54:11 JST

>
>Watch out for users that add their own tar.gz files to a download
>area.  You don't want to delete those.

To prevent setup.exe from incorrectly removing users' own tar.gz files, it 
might be necessary for setup.exe to keep a list of tar.gz files it has 
downloaded.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.

--
Want to unsubscribe from this list?
Send a message to [email-masked]